Skip to main content
GET
/
orgs
/
{org_id}
/
webhooks
/
{webhook_id}
/
deliveries
List webhook deliveries
import requests

url = "https://vued-office-api-dev.onrender.com/v1/orgs/{org_id}/webhooks/{webhook_id}/deliveries"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "object": "webhook_delivery",
      "webhook_id": 123,
      "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "event_id": "<string>",
      "attempts": 123,
      "next_attempt_at": "<string>",
      "last_attempt_at": "<string>",
      "delivered_at": "<string>",
      "response_status": 123,
      "response_body": "<string>",
      "error": "<string>",
      "created_at": "<string>",
      "expires_at": "<string>"
    }
  ],
  "next_cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string<uuid>
required
webhook_id
string
required

Query Parameters

limit
integer
default:100
Required range: 1 <= x <= 100
cursor
string

Response

200 - application/json

Webhook delivery page.

items
object[]
required
Maximum array length: 100
next_cursor
string | null
Last modified on June 29, 2026